troops = {
    troop("33W Kamra-AB 14sqn Shaheens", _("33W Kamra-AB 14sqn Shaheens"), '33W_Kamra-AB_14_sqn_Shaheens.png'),
    troop('38W Sargodha-AB 9sqn Griffins', _('38W Sargodha-AB 9sqn Griffins'), '38W_Sargodha-AB_9_sqn_Griffins.png'),
    troop('38W Sargodha-AB 11sqn Arrows', _('38W Sargodha-AB 11sqn Arrows'), '38W_Sargodha-AB_11_sqn_Arrows.png'),
};
